Bug 534054 - maatkit-5014 is available?
Summary: maatkit-5014 is available?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: maatkit
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-10 11:39 UTC by Ruben Kerkhof
Modified: 2009-12-18 04:45 UTC (History)
2 users (show)

Fixed In Version: 5014-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 04:19:43 UTC
Type: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2009-11-10 11:39:30 UTC
Could you please build it for rawhide, and if possible, for f-11 and f-12?

Comment 1 Bug Zapper 2009-11-16 15:23:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-21 09:36:26 UTC
maatkit-5014-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/maatkit-5014-1.fc12

Comment 3 Fedora Update System 2009-11-21 09:37:44 UTC
maatkit-5014-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/maatkit-5014-1.fc11

Comment 4 Fedora Update System 2009-11-24 07:38:25 UTC
maatkit-5014-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update maatkit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11907

Comment 5 Fedora Update System 2009-11-24 07:53:47 UTC
maatkit-5014-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update maatkit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11978

Comment 6 Fedora Update System 2009-12-18 04:19:38 UTC
maatkit-5014-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-12-18 04:45:48 UTC
maatkit-5014-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.